footer{
	background-color: #fff;
	border-top:1px solid #ddd;
	padding:50px 20px;
	font-size: 13px;
    line-height: 120%;
	color:#919191;
}
footer .container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:50px;
	overflow: visible;
}
footer .footer-left{
	width: calc(62% - 25px);
	display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
footer .footer-left .footer-block{
	width: calc(33.33% - 20px);
}
footer .footer-left .footer-block h1,
footer .footer-left .footer-block h2,
footer .footer-left .footer-block h3,
footer .footer-left .footer-block h4,
footer .footer-left .footer-block h5,
footer .footer-left .footer-block h6{
	font-size:14px;
	font-weight: 500;
	margin-bottom: 20px;
	color:#000;
}
footer .footer-left .footer-block div{

}
footer .footer-left .footer-block div ul{
	list-style: none;
}
footer .footer-left .footer-block div ul li{
	margin:10px 0px;
}
footer .footer-left .footer-block div ul li a{
	color:#919191;
}
footer .footer-right{
	width: calc(38% - 25px);
	text-align: right;
}
footer .footer-right .footer-logo{
	margin-bottom:20px;
	display: inline-block;
	order:0;
	max-width: 180px;
}
footer .footer-right .footer-logo img{
	width: 100%;
}
footer .footer-right .footer-text{
	margin-bottom:40px;
	order:1;
}
footer .footer-right .footer-text ul{
	display: flex;
    margin: 0px;
    padding: 0px;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 2px;
    justify-content: flex-end;
}
footer .footer-right .footer-text ul li{
	margin:0px;
	padding:0px;
	display: inline-block;
}
footer .footer-right .footer-text ul li a{
	color:#919191;
	text-decoration: underline;
}
footer .footer-right .footer-app{
	margin-bottom:20px;
	display: flex;
	gap: 20px;
	justify-content: flex-end;
	order:2;
}
footer .footer-right .footer-copy{
	order:3;
}


.scrollup{
	padding:8px !important;
	max-height:50px;
	max-width:50px;
	font-size:25px !important;
	display:none;
	text-align:center;
	position:fixed;
	bottom:20px;
	right:20px;
	color:#fff !important;
}
.scrollup i{
	height:30px;
	width:30px;
	line-height: 130%;
}

@media all and (max-width: 900px){
	footer .footer-left{
		width: 100%;
	}
	footer .footer-right{
		width: 100%;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
	}
	footer .footer-right .footer-logo{
		margin:0px;
	}
	footer .footer-right .footer-text{
		order:2;
		width: 100%;
		margin:0px;
	}
	footer .footer-right .footer-text ul{
		justify-content: flex-start;
	}
	footer .footer-right .footer-app{
		order:1;
		margin:0px;
	}
}

@media all and (max-width: 600px){
	footer{
		padding:50px 20px 20px;
	}
	footer .footer-left .footer-block{
		width: 100%;
	}
}

@media all and (max-width: 380px){
	footer .footer-right .footer-app{
		width: 100%;
	}
	footer .footer-right .footer-app a{
		width: 50%;
	}
	footer .footer-right .footer-app a img{
		width: 100%;
	}
}